.shop-product-view {
    max-width: 800px;
    margin: 0 auto;
}

.shop-product-view-images {
    border: 1px #ff00ff solid;
    height: 600px;
}

.shop-product-view-image {
    height: 600px;
    background: no-repeat center;
    background-size: contain;
}

.shop-product-view-image div {
    height: 600px;
}

.shop-product-view-variations > div {
    display: inline-block;
    vertical-align: top;
    width: 47%;
    margin: 1% 1% 0 0;
    text-align: left;
}

.shop-cart {
    max-width: 900px;
    margin: 0 auto;
}

.shop-cart-item-image {
    border: 1px #cccccc solid;
    border-radius: 3px;
    height: 80px;
    background: no-repeat center;
    background-size: cover;
}

.shop-order-form {
    max-width: 400px;
    margin: 0 auto;
}

@media (max-width: 992px) {
    .shop-product-view {
        padding: 10px;
    }

    .shop-product-view-variations > div {
        display: block;
        width: 100%;
        margin-top: 50px;
    }

    .shop-product-view-variations a {
        display: block;
    }

    .shop-product-view {
        max-width: 100%;
    }

    .shop-cart-item-image {
        height: 130px;
    }
}